2019-03-26 21:25 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001949NetSurf[All Projects] Generalpublic2017-10-16 22:36
ReporterFred Bambrough 
Assigned ToMichael Drake 
SeverityfeatureReproducibilityN/A 
StatusclosedResolutionfixed 
Product Version1.0 
Target Version3.7Fixed in Version3.7 
Summary0001949: Search option for hotlist
DescriptionSearch option for hotlist
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=1524130 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #4200
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Michael Drake

~0001605

Michael Drake (administrator)

Please try CI build 4200.
Vincent Sanders

~0001649

Vincent Sanders (administrator)

Thankyou for your report, this has been resolved in the 3.7 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-23 14:12 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-23 14:12 Vincent Sanders Reproducibility have not tried => N/A
2013-12-23 14:12 Vincent Sanders Status assigned => acknowledged
2013-12-23 14:12 Vincent Sanders Resolution no change required => open
2013-12-23 14:12 Vincent Sanders Description Updated View Revisions
2013-12-23 14:12 Vincent Sanders Additional Information Updated View Revisions
2014-10-10 14:30 Michael Drake Assigned To => Michael Drake
2014-10-10 14:30 Michael Drake Status acknowledged => assigned
2017-09-19 08:40 Michael Drake Fixed in CI build # => 4200
2017-09-19 08:40 Michael Drake Note Added: 0001605
2017-09-19 14:53 Michael Drake Status assigned => resolved
2017-09-19 14:53 Michael Drake Resolution open => fixed
2017-09-19 14:53 Michael Drake Product Version => 1.0
2017-09-19 14:53 Michael Drake Fixed in Version => 3.7
2017-09-19 14:53 Michael Drake Target Version => 3.7
2017-10-16 22:36 Vincent Sanders Status resolved => closed
2017-10-16 22:36 Vincent Sanders Note Added: 0001649
+Issue History